#ifndef INCLUDED_OOO_VBA_MSFORMS_FMPICTURESIZEMODE_HPP
#define INCLUDED_OOO_VBA_MSFORMS_FMPICTURESIZEMODE_HPP

#include "ooo/vba/msforms/fmPictureSizeMode.hdl"

#endif // INCLUDED_OOO_VBA_MSFORMS_FMPICTURESIZEMODE_HPP
